org.eclipse.actf.util.win32

## Class VariantUtil

- java.lang.Object
- - org.eclipse.actf.util.win32.VariantUtil

    public class VariantUtil
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`VariantUtil()`

### Method Summary

Methods
`static org.eclipse.swt.ole.win32.Variant` `createVariantFromIDispatchAddress(int address)` Create Variant from specified address of IDispatch

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VariantUtil

    public VariantUtil()

### Method Detail

#### createVariantFromIDispatchAddress

    public static org.eclipse.swt.ole.win32.Variant createVariantFromIDispatchAddress(int address)

Create Variant from specified address of IDispatch

Parameters:
  `address` - address of IDispatch
Returns:
  Variant object which represents an IDispatch interface